XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_dri2_dri2_buffer_t Struct Reference
XCB DRI2 API

xcb_dri2_dri2_buffer_t More...

`#include <dri2.h>`

## Data Fields
uint32_t | attachment
uint32_t | name
uint32_t | pitch
uint32_t | cpp
uint32_t | flags

## Detailed Description

xcb_dri2_dri2_buffer_t

The documentation for this struct was generated from the following file:

- dri2.h